CESA-2005:582 Moderate CentOS 3 x86_64 httpd - security update
Posted on: 07/25/2005 08:45 AM

CentOS Errata and Security Advisory CESA-2005:582
(resend with correct CentOS patch/version)

httpd security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-582.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/httpd-2.0.46-46.2.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/httpd-devel-2.0.46-46.2.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/mod_ssl-2.0.46-46.2.ent.centos.1.x86_64.rpm

source:
updates/SRPMS/httpd-2.0.46-46.2.ent.centos.1.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update httpd\\* mod_ssl




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005582_moderate_centos_3_x86_64_httpd__security_update_de70.html)